#display {
display:block;
float;
position:fixed;
top:0;
left:0;
z-index:-1;
margin: 10px;
z-index: -1;
width:55%;
height:97%;
min-height:500px;
border:solid 1px;
}
#pages {
position: absolute;
left:57%;
top:0px;
margin: 10px;
background: white;


}
#pages > td {
display:block;
padding:10px;
width:200px;

}
#tips {
	position: fixed;
	display:block;
	width:135px;
	top:0px;
	right:15px;
	background: white;
	display:solid;
	margin-top:10px;
	width: 150px;
	padding:0 5px 0px 10px;
	border:solid 1px;
	}
	
body {
background: #950301;
font-family:helvetica;
font-size:.8em;
}
#copyright {
font-size:.7em;
font-weight:bold;
position:fixed;
bottom:0px;
right:0px;
margin:10px;}